[Desktop Entry]
Type=Application
Exec=tdevelop --profile KDECppIDE %u
MimeType=application/x-tdevelop;
Icon=tdevelop
X-DocPath=tdevelop/index.html
Terminal=false
Name=TDevelop: TDE/C++
Name[br]=TDevelop : TDE/C++
Name[fr]=TDevelop : TDE / C++
Name[nds]=TDevelop - TDE/C++
Name[ne]=केडीई विकास: TDE/C++
Name[zh_CN]=TDevelop：TDE/C++
Name[zh_TW]=TDevelop：TDE/C++
GenericName=IDE for TDE Development
GenericName[ca]=IDE per al desenvolupament de TDE
GenericName[cs]=IDE pro vývoj TDE
GenericName[da]=Integreret udviklingsmiljø for TDE
GenericName[de]=IDE für TDE-Softwareentwicklung
GenericName[el]=IDE για προγραμματισμό TDE
GenericName[es]=IDE para desarrollo en TDE
GenericName[et]=TDE arendamise IDE
GenericName[eu]=TDE-ren garapenerako IDE-a
GenericName[fa]=IDE برای توسعۀ TDE
GenericName[fr]=EDI pour le développement pour TDE
GenericName[ga]=IDE le haghaidh fhorbairt TDE
GenericName[gl]=IDE para desenvolvemento TDE
GenericName[hu]=Fejlesztőkörnyezet a TDE-hez
GenericName[it]=IDE per lo sviluppo di TDE
GenericName[ja]=TDE のための統合開発環境
GenericName[nds]=TDE-Programmsmeed
GenericName[ne]=केडीई विकासका लागि आईडी ई
GenericName[nl]=IDE voor TDE Development
GenericName[pl]=IDE do tworzenia programów dla TDE
GenericName[pt]=IDE para Desenvolvimento TDE
GenericName[pt_BR]=IDE para Desenvolvimento no TDE
GenericName[ru]=Среда разработки TDE-приложений
GenericName[sk]=IDE pre vývoj TDE
GenericName[sl]=IDE za razvijanje TDE
GenericName[sr]=IDE за TDE развој
GenericName[sr@Latn]=IDE za TDE razvoj
GenericName[sv]=Utvecklingsmiljö för TDE
GenericName[tr]=TDE Geliştirmek için Bütünleşik Geliştirme Ortamı
GenericName[zh_CN]=TDE 开发的 IDE
GenericName[zh_TW]=TDE 整合開發環境
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Development;IDE;X-TDE-TDevelopIDE;

